cancel
Showing results for 
Search instead for 
Did you mean: 

Is Symantec EV 11.0.1 CHF3 supported with Exchange 2013 CU9??

Hey Guys,

I have gone through the article on the link : https://www.veritas.com/support/en_US/article.TECH225267 which states that Symantec EV 11.0.1 CHF1 is supported with Exchange 2013 CU8,CU7 & CU6

I would appreciate if someone could provide me with the link which states that Symantec EV 11.0.1 CHF3 is supported with Exchange 2013 CU9

Regards,

Shashank

1 Solution

Accepted Solutions
Accepted Solution!

Re: Is Symantec EV 11.0.1 CHF3 supported with Exchange 2013 CU9??

Hi Shashank17,

 

11.0.1 CHF1 with the apprpriate HF is the minimum requirement for CU9 but you can definitely apply 11.0.1 CHF3 without issues.

 

 

 

 

View solution in original post

5 Replies

Yes it is. Here is the

Yes it is. Here is the compatibility guide released yesterday Oct 30, 2015. See page 42

https://download.veritas.com/resources/content/live/SFDC/98000/000097605/en_US/compatibility_charts.pdf?__gda__=1446407269_a9defd044e5644eb1189316dba9cdc9b

Re: Is Symantec EV 11.0.1 CHF3 supported with Exchange 2013 CU9??

Hi Rambone,

 

Thank you for taking some timeout and replying to my question; however I have gone through that link before  but it says Exchange 2013 CU8,CU9 is supported with EV 11.0 Y*h with reference link:

 Requires Enterprise Vault 11.0.1 with appropriate hotfix (see http://www.symantec.com/docs/TECH228196 on the Symantec Support website).

When I click on the above link it takes me to https://www.veritas.com/support/en_US/article.TECH228196 which is for EV 11.0.1 CH1 Release Notes Publish:September 14, 2015

So does that mean if EV 11.0.1 CHF1 is supported we can conclude EV 11.0.1 CHF 3 is supported too?

Probably they should have changed the appropriate hotfix link to (https://www.veritas.com/support/en_US/article.TECH232083)

Regards,

Shashank

Accepted Solution!

Re: Is Symantec EV 11.0.1 CHF3 supported with Exchange 2013 CU9??

Hi Shashank17,

 

11.0.1 CHF1 with the apprpriate HF is the minimum requirement for CU9 but you can definitely apply 11.0.1 CHF3 without issues.

 

 

 

 

View solution in original post

Re: Is Symantec EV 11.0.1 CHF3 supported with Exchange 2013 CU9??

Thanks Jimmy.

God Bless !!!!!

Re: Is Symantec EV 11.0.1 CHF3 supported with Exchange 2013 CU9??

Please feel free to mark as resolved when you get a chance :)